

#main #edit-submitted-please-describe-how-your-photo-represents-a-better-tomorrow-to-you-max-200-characters- {
  border-color: #0e5287;
}

#main #edit-submitted-post-code {
  border-color: #0e5287;
  border-top-width: 1px;
  border-style: solid;
  border-left-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
}

#main #edit-submitted-country {
  border-color: #0e5287;
  border-top-width: 1px;
  border-style: solid;
  border-left-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
}

#footer-first-region .block {
  background-color: #006598;
  padding-top: 5px;
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 10px;
  margin-top: 0px;
}

#footer-inner .box {
  padding-bottom: 5px;
}

#content-inner {
  padding-top: 0px;
}

#footer #footer-first-region {
  background-repeat: repeat;
  background-attachment: scroll;
}

#footer #footer-first-region .block {
  background-color: #006598;
}

#main #edit-submitted-city {
  border-top-width: 1px;
  border-style: solid;
  border-left-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-color: #0e5287;
}

#main #edit-submitted-address-2 {
  border-top-width: 1px;
  border-style: solid;
  border-left-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-color: #0e5287;
}

#footer-first-region .level-1 a {
  font-family: 'Arial','Helvetica','sans-serif';
}

#main .form-item .description {
  font-family: 'Arial','Helvetica','sans-serif';
}

#main .form-item label {
  font-family: 'Arial','Helvetica','sans-serif';
  color: #636466;
}

#main #edit-submitted-name {
  border-style: solid;
  border-left-width: 1px;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-right-width: 1px;
  border-color: #0e5287;
}

#main #edit-submitted-e-mail {
  border-color: #0e5287;
  border-left-width: 1px;
  border-style: solid;
  border-bottom-width: 1px;
  border-top-width: 1px;
  border-right-width: 1px;
}

#main #edit-submitted-address-1 {
  border-top-width: 1px;
  border-style: solid;
  border-left-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-color: #0e5287;
}

#main #edit-submitted-telephone {
  border-color: #0e5287;
  border-left-width: 1px;
  border-style: solid;
  border-bottom-width: 1px;
  border-right-width: 1px;
  border-top-width: 1px;
}

#main .form-actions input {
  font-family: 'Arial','Helvetica','sans-serif';
  background-color: #006598;
  border-style: none;
  padding-left: 25px;
  padding-right: 25px;
  font-size: 14px;
  font-weight: bold;
}

